PHP Classes

Needs to be updated to mysqli at least and PDO might be bette...

Recommend this page to a friend!

      MySQL Connection File  >  All threads  >  Needs to be updated to mysqli at...  >  (Un) Subscribe thread alerts  
Subject:Needs to be updated to mysqli at...
Summary:Package rating comment
Messages:1
Author:Michael Cummings
Date:2015-01-19 16:39:28
 

Michael Cummings rated this package as follows:

Utility: Insufficient
Consistency: Insufficient

  1. Needs to be updated to mysqli at...   Reply   Report abuse  
Picture of Michael Cummings Michael Cummings - 2015-01-19 16:39:28
Needs to be updated to mysqli at least and PDO might be better plus needs to lose the old php4 syntax

 
For more information send a message to info at phpclasses dot org.